mutation DeleteSnapshot($input: DeleteSnapshotInput!) {
  deleteSnapshot(input: $input) {
    result {
      __typename
      ... on NotOwner {
        reason
      }
      ... on Success {
        message
      }
    }
  }
}
